<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/reset.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="./styles/style.css" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet" />
    <script defer type="module" src="./scripts/script.js"></script>
    <title>Document</title>
  </head>
  <body>
    <header class="header background-secondary">
      <div id="header-container" class="container d-flex flex-wrap justify-content-center align-items-center py-3 mb-4">
        <div class="d-flex align-items-center mb-3 mb-md-0 me-md-auto">
          <img style="width: 100px; height: 100px" src="./image/logo.png" alt="logo" />
          <span class="ms-2 me-5 text-primary-emphasis text-uppercase fs-2">
            клініка
            <br />
            здоров'я
          </span>
        </div>
        <button style="height: 50px" type="button" data-modal-target="modalSignIn" class="btn btn-primary">
          Увійти
        </button>
        <button class="btn btn-primary d-none" data-modal-target="modalCreateVisit" type="button" style="height: 50px">
          Створити візит
        </button>
      </div>
    </header>
    <section class="section-filter d-flex container flex-wrap justify-content-between gap-3 d-none">
      <div class="col-md-6 w-50">
        <span>Пошук за заголовком / вмістом візиту</span>
        <input type="input" class="form-control mt-2" id="inputFilter" />
      </div>
      <div class="select-wrapper d-flex flex-wrap">
        <div class="col me-5" style="width: 130px">
          <span>Статус</span>
          <select class="form-select mt-2" id="selectStatus">
            <option selected>None</option>
            <option value="Open">Open</option>
            <option value="Done">Done</option>
          </select>
        </div>
        <div class="col" style="width: 130px">
          <span>Терміновість</span>
          <select class="form-select mt-2" id="selectUrgency">
            <option selected>None</option>
            <option value="High">High</option>
            <option value="Normal">Normal</option>
            <option value="Low">Low</option>
          </select>
        </div>
      </div>
    </section>

    <section class="mt-5 container" id="section-cards">
      <p class="fs-5 d-flex justify-content-center d-none" id="no-cards">Жодного елемента не додано</p>
      <div class="row" id="card-container"></div>
    </section>
  </body>
</html>
